<?php

require_once (BASE_ROOT_PATH . "/helper/pay_helper.php");

$data = json_encode($_GET);
Log::record("cmbpay_notify param: {$data}", Log::DEBUG);

$helper = new pay_helper();

$params = [];
foreach ($_GET as $key => $value)
{
    if($key != 'act' && $key != 'op') {
        $params[$key] = $value;
    }
}

$helper->OnNotify($params,pay_helper::CMB_PAYMENT);

